#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dec
version:              0.0.3
visibility:           public
id:                   dec-0.0.3-Hc3UBFtWOTQ2yQiTsJahOK
key:                  dec-0.0.3-Hc3UBFtWOTQ2yQiTsJahOK
license:              BSD-3-Clause
copyright:            (c) 2019 Oleg Grenrus
maintainer:           Oleg.Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/vec
synopsis:             Decidable propositions.
description:
    This package provides a @Dec@ type.

    @
    type Not a = a -> Void

    data Dec a
    \    = Yes a
    \    | No (Not a)
    @

category:             Data, Dependent Types
abi:                  dac907b0769149e91f775df1bbc0cfb2
exposed:              True
exposed-modules:      Data.Type.Dec
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dec-0.0.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dec-0.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dec-0.0.3
hs-libraries:         HSdec-0.0.3-Hc3UBFtWOTQ2yQiTsJahOK
depends:              base-4.14.1.0
haddock-interfaces:   /usr/share/doc/haskell-dec/html/dec.haddock
haddock-html:         /usr/share/doc/haskell-dec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

